/** font laden **/
@font-face { font-family: titillium; src: url("TitilliumWeb-Light.ttf"); }

/** globale stile **/
body {
    font-size: 1.2em;
    font-family: titillium, helvetica, tahoma;
    background-color: #f0f0f0;
    color: #333;
    padding: 0px;
    margin: 0px;
    line-height: 90%;
}
a {
	text-decoration: none;
	color: #0000CC;
}
input[type="text"], input[type="password"] {
    font-family:inherit;
    font-size:inherit;
}
input[type="submit"] {
    font-family: inherit;
    font-size: inherit;
}
li.punkt {
    display: inline-block;
    position: relative;
    width: 48px;
    height: 50px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: 13px 15px;
    top: 0px;
    margin: 0px;
    padding: 0px;
    border-right: 2px solid transparent;
    cursor: pointer;
    opacity:0.8;
}
li.punkt:hover {
    border-right:2px solid #fff;
}
li.punkt img {width:12px;}

ul {
    display: block;
    list-style-type:none;
    padding: 0px 10px 0px 15px;
}


#content {
    font-size: 1em;
    font-family: titillium;
    background-color: #fff;
    color: #333;
    padding: 0px;
    width: 350px;
    line-height: 100%;
    display: block;
    position: absolute;
    left: 50px;
    top: 0px;
    transition:left 0.2s;
}
#content .w300 {
    margin-bottom:15px;
    color:#000;
}
#content hr {
    border: none;
    border-top: solid 1px #ddd;
    margin-bottom: 15px;
    margin-top: 0px;
}
#content h1 {font-size:1em; margin-top: 0px; margin-bottom: 8px;}
#content h2 {font-size:.8em; margin-top: 0px; margin-bottom: 8px;}

#content table {
    margin:0px;
    padding:0px;
    font-size: .8em;
}
#content tr {margin:0px;padding:0px;border:none;}
#content th {
    background-color: #f7f7f7; 
    padding-right:5px; 
    text-align: right;
    font-weight: normal;
    width:90px;
}
#content td {
    min-width:200px;
    padding:7px;
}
#content td.head {
    background-color:#fffbe1;
    font-weight: bold;
    font-size:1em;
    text-align: center;
    min-width:0px;
}

#dialog {
    display:block;
    position:absolute;
    top:0px;
    left:0px;
    width:0px;
    height:0px;
    background-color: #fff;
    transition:top .3s, height .3s;
    box-shadow:0px 2px 10px #777;
}
#dialog .btn {
    display: block;
    position: relative;
    top: 3px;
    right: 0px;
    width: 40px;
    height: 22px;
    color:#555;
    text-align:center;
}
#dialog ul {
    list-style: none;
    padding:0px;
    margin:0px;
}
#dialog li {
    line-height: 100%;
    font-size: 170%;
    margin: 0px 0px;
    padding: 8px 0px;
}

#display {
    width:auto;
    height:0px;
    display: block;
    position:fixed;
    margin-left: auto;
    margin-right: auto;
    transition:height .5s, left .5s;
}

#gadgets {
    width:auto;
    height:80px;
    display: block;
    position:fixed;
    margin-left: auto;
    margin-right: auto;
    overflow:hidden;
    bottom:0px;
    transition:bottom .5s, left .5s;
    box-shadow: 0px -1px 5px #333;
    cursor: pointer;
}
#menue {
    width:50px;
    height:auto;
    overflow:hidden;
    border-bottom: 1px solid #f1f1f1;
}
#menue ul {
    padding: 0px;
    margin:0px;
    width:50px;
}
#map {
    cursor:default;
}
#mausInfo {
    display: block;
    position: fixed;
    padding:10px;
    visibility: hidden;
    opacity:0.6;
    color: #000;
    background-color: #f3f3c6;
    z-index: 10;
    bottom:0px;
}

#screen {
    overflow:hidden;
}

[type="checkbox"] {
  position: relative;
  left: 20px;
  top: 0px;
  z-index: 0;
  -webkit-appearance: none;
}
[type="checkbox"] + label {
  position: relative;
  display: block;
  cursor: pointer;
  font-family: sans-serif;
  padding-left:60px;
  position: relative;
  margin-top: -18px;
}
[type="checkbox"] + label:before {
    width: 32px;
    height: 12px;
    border-radius: 12px;
    border: 2px solid #ddd;
    background-color: #ddd;
    content: "";
    margin-right: 10px;
    transition: background-color 0.5s linear;
    z-index: 5;
    position: absolute;
    left: 0px;
    top:2px;
}
[type="checkbox"] + label:after {
    width: 10px;
    height: 10px;
    border: none;
    border-radius: 10px;
    background-color: #fff;
    content: "";
    transition: margin 0.2s;
    /* box-shadow: 0px 0px 5px #aaa; */
    position: absolute;
    left: 3px;
    top: 5px;
    z-index: 10;
}
[type="checkbox"]:checked + label:before {
  background-color: #2b8718;
}
[type="checkbox"]:checked + label:after {
  margin: 0 0 0 20px;
}


/** stil-klassen **/
.absR {
	margin-right:15px !important;
}
.absL {
	margin-left:30px !important;
}
.act {
    border-right:2px solid #fff !important;
    opacity:1 !important;
}
.autocloser{
    height: 3px;
    background-color: #ff3333;
    display:block;
    position:absolute;
    top:0px;
    right:0px;
}
.block {
    display: block;
    margin: 5px 30px 5px 0px;
    line-height: 100%;
    font-size: 1em;
}
.b40 { width:40px;}
.b50 { width:50px;}
.b90 { width:80px;}
.b100 { width:100px; }
.b150 { width:150px; }
.b200 { width:200px; }
.btn:hover {
    background-color: #f1f1f1;
}
.center { text-align: center; }
.clear { clear:both; }
.click { cursor: pointer; }
.error{
    color:#FF3333;
    font-size: 120%;
}

.gadget {
    background-color: #fff;
    font-size:1em;
    color:#000;
    width:0px;
    height:0px;
    margin:0px;
    padding:15px 0px 0px 0px;
    display: inline-block;
    float: left;
    line-height: 150%;
    text-align: center;
    transition: width .3s, height .3s;
    z-index:300;
}
.gadget .wert { font-size: 2em; }
.gadget .einheit { font-size: 75%; }

.grau{color:#888;}
.hellgrau{color:#bbb;}
.h20 { height:20px;}
.h40 { height:40px;}
.h60 { height:60px;}
.h70 {height:70px;}
.iblock { display:inline-block; margin:0px; }
.icon {
    height: 16px;
    float: left;
    display: inline-block;
    margin-top: 3px;
    margin-right: 10px;
}
.rechts { float:right; }
.links { float:left; }
.listItem {
    padding-left:25px;
    background:no-repeat 0px 1px / 20px 20px;
    min-height:30px;
    font-size:100%;
}
.klein { font-size:50%; }
.log {
    display:block;
    position:absolute;
    font-family: tahoma;
    font-size:0.8em; 
    background-color:#fff; 
    color:#333; 
    left:0px;
    bottom:0px;
    height:20px;
    max-height:600px; 
    width:600px;
    margin-left:-5px;
    padding:15px;
    line-height:100%;
    font-size: 0.7em;
}
.log:hover {
    height:600px;
    width:600px;
    overflow-y: scroll;
}
.marBot10 {margin-bottom:5px;}
.menInfo {
    right:0px;
    bottom:0px;
    position:absolute;
}
.op90 {
    opacity:0.9 !important;
}
.page {
    padding:10px;
    overflow-y:auto;
/*    background-color: #fff; */
}
.pager {
    background-color: #fff;
    overflow:hidden;
    position:absolute;
    display:-webkit-box;
}
.pageWrapper {
    left:0px;
    top:0px;
    overflow-x:auto;
    overflow-y:hidden;
    position: relative;
    display: -webkit-box;
    transition: left .3s;    
}
.server {
    color: #6af011;
    overflow-x: hidden;
    overflow-y: auto;
    margin-left: 0px;
    padding: 5px;
    letter-spacing: 1px;
    font-size: 0.7em;
    line-height: 100%;
    position: fixed;
    left: 0px;
    bottom: 0px;
    background-color: #222;
    opacity: 0.8;
    overflow-wrap: break-word;
    word-wrap: break-word;
    visibility:visible;
    transition: height .3s, width .3s;
    z-index: 200;
}
.suchbutton {
    display:block;
    position:absolute;
    width:48px;
    height:48px;
    top:65px;
    right:10px;
    background:url("../img/mapsuche.png") no-repeat;
}
.suchfeld {
    font-size:1em;
    border: solid 1px #ddd;
    width: 310px;
    padding:10px;
    margin:5px 0px 5px 0px;
    background:#f8f8f8;
}
.tmitte { text-align: center; }
.trechts { text-align: right; }
.verst {
    visibility: hidden;
    display:block;
    position:fixed;
    width:0px;
    height:0px;
}
.w40 { width:60px; }
.w80 { width:80px; }
.w100 { width:100%; }
.w200 { width:200px; }
.w300 { width:300px; }
.warte {
    background:url(../img/warten.gif) no-repeat center center;
}

.leaflet-popup-content {
    font-size:120%;
}